<html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Signin Template for Bootstrap</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="formStyle.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="js/ie-emulation-modes-warning.js"></script>


  </head>
<body>
        <div class="container">
            <div class="jumbotron">
                <h1>مجوز جدید</h1>    
            </div>
            <div class="span">
                <form>
                    <div class="span"><div class="row page-header"><h2 class="pull-right">مشخصات واردات</h2></div></div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">شناسه ملی تاجر </label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام تاجر</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام‌خانوادگی تاجر</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">تاریخ صدور مجوز</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">ارزش کالا به دلار</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">کشور مبدا</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نوع ورود به کشور</label>
                        <select class="form-control">
                            <option  value="کارمند گمرک">هوایی</option>
                            <option value="نماینده اتاق بازرگانی">زمینی</option>
                            <option  value="قانون‌گذار">دریایی</option>
          
                        </select>
                    </div>
                    <div class="span"><div class="row page-header"><h2 class="pull-right">مشخصات کالا</h2></div></div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام کالا</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>

                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">شرکت تولید کننده کالا</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>

                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">وزن کالا</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">تعداد کالا</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>

                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">قیمت واحد کالا به دلار</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                  <a  class="pull-right btn btn-primary" href="code.html">تایید</a>
                </form>
                </div>
            </div>
        </div>
        </div>
    </body>
  </html>
